
<div class="container">
    <div class="row">
        <div class="col-md-12 text-center">
            <div class="not_found ">
                <img src="./assets/images/not_found.png"/>
            </div>
        </div>
    </div>
</div>


  


